#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-94u9qEZCSD65oEtTbOdudT
key:                  git-lfs-1.1.1-94u9qEZCSD65oEtTbOdudT
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  1ba595b0bbe31299f83f2bb09370c139
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.4/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-94u9qEZCSD65oEtTbOdudT
depends:
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53 base-4.14.1.0
    bytestring-0.10.12.0 case-insensitive-1.2.1.0-5YXNoRXTQgKt9CDkcQekB
    containers-0.6.2.1 http-client-0.7.6-LAu9b0RReTi8T0leaa1Vy5
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    network-uri-2.6.4.1-3JXwSSA5DIGKZm1PyzUfqo text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

